View Issue Details

IDProjectCategoryView StatusLast Update
0002864PluginsNetBoxpublic2014-11-17 21:38
ReporterPxAssigned Tomichael.lukashov 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002864: Плагин падает при попытке подключиться к WebDAV
DescriptionСабж. Проверялось на последней ночной сборке
═══════════════════════ Exception occurred ═══════════
Exception: Access violation (read from 0x0000FDF3)
Address: 0x6F2A74A4
Function: ProcessPanelInputW
Module: M:\Work\Far\Far\Plugins\NetBox\NetBox.dll
Steps To Reproduce1) Создаём новую тестовую сессию, например так:
File protocol: WebDAV ↓ Insecure
Encryption: No encryption ↓
─────────────────────────────────────────────────────────
Host name: Port number:
test.db.com 80
Login type: Normal ↓
User name: test
Password: ****
2) Пытаемся подключиться к ней
Результат:
Падение с указанной выше ошибкой. Для реального сайта падает сразу, для тестового после небольшого ожидания.
TagsNo tags attached.

Activities

michael.lukashov

2014-11-15 01:40

developer   bugnote:0013237

Last edited: 2014-11-15 01:41

View 2 revisions

Проверьте версию плагина b358 в сегодняшней ночной сборке

Px

2014-11-17 21:10

reporter   bugnote:0013247

С виду всё ок

Issue History

Date Modified Username Field Change
2014-11-14 01:11 Px New Issue
2014-11-14 23:04 michael.lukashov Assigned To => michael.lukashov
2014-11-14 23:04 michael.lukashov Status new => assigned
2014-11-15 01:40 michael.lukashov Note Added: 0013237
2014-11-15 01:41 michael.lukashov Note Edited: 0013237 View Revisions
2014-11-17 21:10 Px Note Added: 0013247
2014-11-17 21:38 michael.lukashov Status assigned => closed
2014-11-17 21:38 michael.lukashov Resolution open => fixed
2014-11-17 21:38 michael.lukashov Fixed in Version => 3.0